apiVersion: v1
  kind: ConfigMap
  metadata:
    name: inferenceservice-config
  data:
     ingress: |-
      {
          "ingressGateway" : "knative-serving/knative-mlaas-ingress-gateway",
          "ingressService" : "istio-ingressgateway.istio-system.svc.cluster.local",
          "localGateway" : "knative-serving/knative-local-gateway",
          "localGatewayService" : "knative-local-gateway.istio-system.svc.cluster.local",
          "ingressDomain"  : "{{kserve.url}}"
      }

